
						@font-face {
							font-family: 'fraunces';
							src: url('https://andystilp.com/wp-content/bcf-fonts/Fraunces/fraunces-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'fraunces';
							src: url('https://andystilp.com/wp-content/bcf-fonts/Fraunces/fraunces-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'fraunces';
							src: url('https://andystilp.com/wp-content/bcf-fonts/Fraunces/fraunces-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'outfit';
							src: url('https://andystilp.com/wp-content/bcf-fonts/Outfit/outfit-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'outfit';
							src: url('https://andystilp.com/wp-content/bcf-fonts/Outfit/outfit-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						